html,body{
  margin:0;
  padding:0;
  background: #effffd; /* light green */
  /*background: #fefff1;*/ /*light yellow*/
}

body {
  margin: 0;
  text-align: left:
}

a { 
  color: #0066B3;
  background: inherit; 
  text-decoration: none;
}

p.highlight {
  margin-left: 2em;
  margin-right: 2em;
  background-color: #f0f0e0;
  border-color: #e0e0d0;
  border-style: solid;
  border-width: 1px;
  padding: 1em;
}

div#header{
  width: 100%; 
  overflow: hidden; 
  background: #72ada8; 
}

div#header h1, div#topmenu {
  /*width:770px;*/
  margin: 0 auto;
  text-align:left
}

div#header h1{
  padding: 30px 10px 20px;
  color: #29493c;
}
ul#nav,ul#nav li{
  list-style-type:none;
  margin:0;
  padding:0
}
ul#nav{
  float: right;
  margin-right: 10px;
  /*font-size: 80%;*/
  border-bottom: 3px solid #72ada8;
}
ul#nav li{
  float:left;
  margin-left: 3px;
  text-align: center;
}
ul#nav a{
  float:left;
  width: 9em;
  padding: 5px 0;
  background: #e1f0ee;
  /*background: #E7F1F8;*/
  text-decoration:none;
  color: #204040;
  border-top : 1px solid #fff;
  border-left : 1px solid #fff;
  border-right : 1px solid #fff;
}
ul#nav a:hover{
  background: #effffd; /* light green */
  /*background: #fefff1;*/ /*light yellow*/
  color: #0066B3;
}
ul#nav li.activelink a,ul#nav li.activelink a:hover{
  background: #effffd; /* light green */
  /*background: #fefff1;*/ /*light yellow*/
  color: #0066B3;
}

/*************************************************************/
#pagemenu {
  width:15em;
  background: #effffd; /* light green */
  float:right;
  margin-top: 5px;
  margin-left: 1em;
  margin-right: 5px;
  padding-top: 1ex;
  padding-left: 10px;
  padding-right: 0px;
}
#pagemenu ul {
  background-color: #e1f0ee;
  padding-top: 10px;
  padding-bottom: 5px;
  padding-left: 1em;
  margin: 5px;
  text-align: left;
}
#pagemenu li {
  margin-bottom: 0.8ex;
  list-style: none;
}

#pagemenu p {
  text-align: center;
}

/*************************************************************/
div#content {
  margin: 0;
  border: 0;
  padding: 5px 20px 10px 20px;
}

div#content h2 {
  background-color: #e1f0ee;
  border-top-color: #72ada8;
  border-top-style: solid;
  border-top-width: 3px;
}

div#content h4 {
  background-color: #e1f0ee;
  border-top-color: #72ada8;
  border-top-style: solid;
  border-top-width: 2px;
}

div#content .box {
  background-color: #f0f0e0;
  border-color: #e0e0d0;
  border-style: solid;
  border-width: 1px;
  padding: 1em;
}

div#content .reference li {
  margin-bottom: 1.5ex;
}

div#content .faq {
  font-weight: bold;
}